
[INCLUDE]


[INCLUDE: common/materials_interior.ini]
[INCLUDE: common/materials_carpaint.ini]

[Material_Plastic]
Materials = wataru rim 
Brightness = 0.08
Smoothness = 0.8
Reflectance = 0.2
LocalReflectionsSharpness = 1
CubemapReflectionBlur = 0
UseClearCoat = 1
ClearCoatSmoothness = 1
ClearCoatIntensity = 1
